<?php

namespace AutoAdmin\Bundle\Media\Model\Library;


use Symfony\Component\HttpFoundation\File\File;

interface FileMediaInterface extends BaseMediaInterface
{
    public function getFile(): ?File;

    public function setFile(File $file = null): self;

    public function getOriginalName(): ?string;

    public function setOriginalName(?string $originalName): self;
}